Bug 1566365 - Puppet is not a Ruby-only application
Summary: Puppet is not a Ruby-only application
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Tuning Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Russell Dickenson
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 07:40 UTC by Evgeni Golov
Modified: 2019-09-26 14:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-20 00:21:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Evgeni Golov 2018-04-12 07:40:55 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/tuning_red_hat_satellite/tuning#puppet

Section Number and Name: 
5.9. Puppet

Describe the issue: 
The intro says "Puppet is a Ruby application. It runs inside the Passenger application server.", this is only true for Puppet 3, Puppet 4 runs as a standalone, Java-based, application

Suggestions for improvement: 
Adjust the intro to explain both Puppet 3 and 4

Additional information:


Note You need to log in before you can comment on or make changes to this bug.